﻿html, body {
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
    background-color: #000000;
}

.main-container {
    position: relative;
    font-family: "Open Sans Hebrew";
    font-style: normal;
    font-weight: 400;
    color: aliceblue;
    background-image: url(../images/mobile.jpg);
    background-position-x: center;
    background-position-y: top;
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 252vw;
    /*border: dotted 1px lightgreen;*/
}

    .main-container a {
        /*border: solid 1px yellow;*/
        position: absolute;
        width: 31.72vw;
        height: 4.84vw;
        left: 4.69vw;
        top: 114vw;
        cursor: pointer;
    }

@media screen and (min-width: 411px) {
    .main-container {
        background-size: cover;
    }
}

@media only screen and (min-width: 769px) {
    .main-container {
        background-image: url(../images/web.jpg);
        background-size: contain;
        height: 51vw;
    }

        .main-container a {
            width: 7.25vw;
            height: 1.25vw;
            left: 50.45vw;
            top: 22.5vw;
        }
}
